uuid:
  -
    value: f3963435-c7a6-4322-aa4a-f43f86cb646e
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:10:14+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '74'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_basic_page_accordion
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>In case you have forgotten your User Name, contact us at&nbsp;<a href=\"mailto:sales-support@marketinggreece.com\" rel=\"nofollow\">sales-support@marketinggreece.com</a></p>\r\n\r\n<p>In case you have forgotten your access code, you can ask for a new one to be issued for you&nbsp;<a href=\"https://www.discovergreece.com/en/business-travel-pages/login\">here</a>.</p>\r\n"
    format: basic_html
    processed: "<p>In case you have forgotten your User Name, contact us at\_<a href=\"mailto:sales-support@marketinggreece.com\" rel=\"nofollow\">sales-support@marketinggreece.com</a></p>\n\n<p>In case you have forgotten your access code, you can ask for a new one to be issued for you\_<a href=\"https://www.discovergreece.com/en/business-travel-pages/login\">here</a>.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'I forgot my User Name or access code'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
